---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-s390x.tar.gz
  iso: alpine-minirootfs-3.22.4-s390x.tar.gz
  date: 2026-04-15
  time: 05:02:08
  size: 3554543
  sha256: d4e7277dbd4a534adbfdc6c73e767c9b1d1c83d61d98bea796356023cc9a221f
  sha512: 9c6146e34de93e90ef0c33743a5de258def146f779c7ebf4d679a5932a42e24ab6cc186a498b9a88779baceec8265d74768192a1dbffc8222ab8b9291b0f0c51
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.4
  flavor: alpine-netboot
  file: alpine-netboot-3.22.4-s390x.tar.gz
  iso: alpine-netboot-3.22.4-s390x.tar.gz
  date: 2026-04-15
  time: 05:03:10
  size: 35174816
  sha256: f06f6ffd4682a27a03db64064d9e82c854f96e0fc44ea45ef6ff9252af4e3deb
  sha512: 5eb3bcc3e4e615a46024060056f0c7acbd4dde5c529ced8848c9c416a86109ab24b2a7be8649e37a9bd5b0db1fdc81916b780c54f407405c0610865c731c79e3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: s390x
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-s390x.iso
  iso: alpine-standard-3.22.4-s390x.iso
  date: 2026-04-15
  time: 05:03:44
  size: 90505216
  sha256: d7d24d21b812343f18960b1a339ba4dc8321c2a2833c89a7e794ce813e1bbac9
  sha512: ae1d08b46cf19f909ef9fbc390d9787ecb81d98cc49309bb3c8615c2e332d4810106a8bb4b11e9de607964a5ddc7fec5cb8dd00e062e8be39ac86d4b92bc590d
